brasero

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
413
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

mesa-libEGL
19.3.2-1.fc32
19.3.2-3.fc32
4
mesa-libGL
19.3.2-1.fc32
19.3.2-3.fc32
4
ca-certificates
2020.2.40-2.fc32
2020.2.40-3.fc32
4
mesa-libgbm
19.3.2-1.fc32
19.3.2-3.fc32
B
perl-Time-Local
2:1.280-439.fc31
2:1.300-1.fc32
B
fpc-srpm-macros
1.2-2.fc31
1.3-1.fc32
B
mesa-libglapi
19.3.2-1.fc32
19.3.2-3.fc32
B

Groups

This package is not part of any global group.

Most recent builds

glib2-devel
2.63.3-1.fc32
2.63.4-1.fc32
1
elfutils-libelf
0.178-7.fc32
0.178-8.fc32
2
cmake-filesystem
3.16.2-1.fc32
3.16.3-1.fc32
2
libmount-devel
2.35-0.5.fc32
2.35-1.fc32
2
libgomp
10.0.1-0.3.fc32
10.0.1-0.6.fc32
2
glib2
2.63.3-1.fc32
2.63.4-1.fc32
2
libgcc
10.0.1-0.3.fc32
10.0.1-0.6.fc32
2
check-devel
0.13.0-2.fc32
0.14.0-1.fc32
2
libuuid
2.35-0.5.fc32
2.35-1.fc32
2
filesystem
3.13-1.fc32
3.14-1.fc32
3
colord-libs
1.4.4-2.fc31
1.4.4-3.fc32
3
libstdc++
10.0.1-0.3.fc32
10.0.1-0.6.fc32
3
pcre2-devel
10.34-4.fc32
10.34-5.fc32
3
libmount
2.35-0.5.fc32
2.35-1.fc32
3
libtdb
1.4.2-2.fc32
1.4.3-1.fc32
3
gcc
10.0.1-0.3.fc32
10.0.1-0.6.fc32
3
libblkid-devel
2.35-0.5.fc32
2.35-1.fc32
3
check
0.13.0-2.fc32
0.14.0-1.fc32
3
pcre2-utf16
10.34-4.fc32
10.34-5.fc32
4
elfutils-libs
0.178-7.fc32
0.178-8.fc32
4
ca-certificates
2019.2.32-3.fc31
2020.2.40-2.fc32
4
util-linux
2.35-0.5.fc32
2.35-1.fc32
4
pcre2
10.34-4.fc32
10.34-5.fc32
4
binutils
2.33.1-11.fc32
2.33.1-12.fc32
4
cpp
10.0.1-0.3.fc32
10.0.1-0.6.fc32
4
pcre2-utf32
10.34-4.fc32
10.34-5.fc32
4
libblkid
2.35-0.5.fc32
2.35-1.fc32
4
annobin
9.01-1.fc32
9.01-2.fc32
B
info
6.7-3.fc32
6.7-4.fc32
B
libsemanage
3.0-1.fc32
3.0-2.fc32
B
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
B
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
B
libfdisk
2.35-0.5.fc32
2.35-1.fc32
B
perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
B
elfutils-default-yama-scope
0.178-7.fc32
0.178-8.fc32
B
redhat-rpm-config
148-1.fc32
149-1.fc32
B
kernel-headers
5.5.0-0.rc7.git0.1....
5.5.0-1.fc32
B
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
B
elfutils
0.178-7.fc32
0.178-8.fc32
B
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
B
gobject-introspection-devel
1.62.0-1.fc32
1.63.2-1.fc32
1
libxkbcommon-devel
0.9.1-3.fc32
0.10.0-1.fc32
2
libselinux-devel
3.0-1.fc32
3.0-2.fc32
2
gobject-introspection
1.62.0-1.fc32
1.63.2-1.fc32
2
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libtool
2.4.6-31.fc31
2.4.6-32.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-31.fc32
2
fontconfig-devel
2.13.92-3.fc32
2.13.92-4.fc32
2
at-spi2-core-devel
2.34.0-1.fc32
2.35.1-1.fc32
3
perl-Exporter
5.73-440.fc31
5.74-1.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-31.fc32
3
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
3
gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
fontconfig
2.13.92-3.fc32
2.13.92-4.fc32
3
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
python3-six
1.12.0-7.fc32
1.14.0-1.fc32
3
glibc-common
2.30.9000-29.fc32
2.30.9000-31.fc32
3
libxkbcommon
0.9.1-3.fc32
0.10.0-1.fc32
3
libselinux
3.0-1.fc32
3.0-2.fc32
3
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
3
tracker-miners
2.3.1-2.fc32
2.3.1-3.fc32
3
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
3
at-spi2-core
2.34.0-1.fc32
2.35.1-1.fc32
4
gcr-base
3.34.0-1.fc32
3.35.1-1.fc32
4
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
glibc-devel
2.30.9000-29.fc32
2.30.9000-31.fc32
4
poppler-glib
0.73.0-15.fc32
0.84.0-1.fc32
4
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
4
redhat-rpm-config
146-1.fc32
148-1.fc32
B
xfsprogs
5.3.0-2.fc32
5.4.0-1.fc32
B
annobin
8.92-1.fc32
9.01-1.fc32
B
openjpeg2
2.3.1-3.fc32
2.3.1-4.fc32
B
poppler
0.73.0-15.fc32
0.84.0-1.fc32
B
glibc-headers
2.30.9000-29.fc32
2.30.9000-31.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
B
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-0.rc7.git0.1....
B
2020-01-20 13:58:41
Package dependencies resolved successfuly
2020-01-20 11:41:12
Package resolution failed
  • Problem: package gobject-introspection-devel-1.63.2-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
nautilus-devel
3.35.2-1.fc32
3.35.2-2.fc32
1
python3-mako
1.1.0-3.fc32
1.1.0-4.fc32
2
nautilus
3.35.2-1.fc32
3.35.2-2.fc32
2
fribidi-devel
1.0.8-1.fc32
1.0.8-2.fc32
2
nautilus-extensions
3.35.2-1.fc32
3.35.2-2.fc32
2
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
2
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
2
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
3
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
3
pulseaudio-libs
13.0-1.fc32
13.0-2.20200105git...
3
pcre2-devel
10.34-3.fc32
10.34-4.fc32
3
NetworkManager-libnm
1:1.22.2-1.fc32
1:1.22.4-1.fc32
3
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
3
gnome-desktop3
3.35.2-2.fc32
3.35.4-1.fc32
3
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
4
libsecret
0.19.1-1.fc32
0.20.0-1.fc32
4
abattis-cantarell-fonts
0.111-3.fc31
0.201-1.fc32
4
elfutils-libs
0.178-6.fc32
0.178-7.fc32
4
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
4
libosinfo
1.7.1-1.fc32
1.7.1-2.fc32
4
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
4
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
4
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
4
mesa-libEGL
19.3.1-1.fc32
19.3.2-1.fc32
4
gc
7.6.4-6.fc31
8.0.4-2.fc32
4
pcre2
10.34-3.fc32
10.34-4.fc32
4
mesa-libGL
19.3.1-1.fc32
19.3.2-1.fc32
4
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
nss
3.48.0-1.fc32
3.49.0-1.fc32
B
mesa-libgbm
19.3.1-1.fc32
19.3.2-1.fc32
B
mesa-libglapi
19.3.1-1.fc32
19.3.2-1.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
mdadm
4.1-rc2.0.5.fc32.2
4.1-1.fc32
B
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
B
libatomic_ops
7.6.10-2.fc31
2020-01-16 10:00:21
Package dependencies resolved successfuly
2020-01-16 09:31:12
Package resolution failed
  • Problem: package nautilus-devel-3.35.2-1.fc32.x86_64 requires nautilus(x86-64) = 3.35.2-1.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libgnome-desktop-3.so.18()(64bit) needed by nautilus-3.35.2-1.fc32.x86_64
gstreamer1-devel
1.16.1-1.fc32
1.16.2-1.fc32
1
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
2
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
2
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
2
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
2
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
2
rpm
4.15.1-1.fc32
4.15.1-2.fc32
3
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
3
gnome-autoar
0.2.3-4.fc31
0.2.4-1.fc32
3
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
3
glib-networking
2.62.2-1.fc32
2.62.3-1.fc32
3
binutils
2.33.1-10.fc32
2.33.1-11.fc32
4
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
4
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
4
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
4
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
4
curl
7.67.0-2.fc32
7.68.0-1.fc32
4
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
4
info
6.7-2.fc32
6.7-3.fc32
B
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
e2fsprogs-libs
1.45.4-1.fc32
1.45.5-1.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
mdadm
4.1-rc2.0.5.fc31.1
4.1-rc2.0.5.fc32.2
B
libss
1.45.4-1.fc32
1.45.5-1.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
e2fsprogs
1.45.4-1.fc32
1.45.5-1.fc32
B
Previous history